* {font-family:メイリオ, Meiryo, 'ＭＳ Ｐゴシック', Osaka, sans-serif;
}

html, body{
scrollbar-face-color: #800000;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #800000;
scrollbar-highlight-color: #800000;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #800000;
scrollbar-darkshadow-color: #800000;
}


body { 
text-align:center;
line-height:1.3;
margin:0;
padding:0;
background-color:#000000;                       /* 外側背景色 */


} 
#outline { 
background-color:#000000;                     /* サイト背景色 */
}


/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:1100px;                                         /* 全体 */
margin:0 auto; 
}
#center { 
width:700px;                                          /* 中央 */
float:right; 
} 
#left { 
width:190px;                                            /* 左 */
float:left; 
} 
#right { 
width:190px;                                            /* 右 */
float:right; 
} 
#center-left {             /* 計算して設定してください ------ */
width:900px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left; 
} 
/******************************************* ▲ サイトの幅 ▲ */

/* リストマーク */

li{
  color:#800000
  
}


/******************************* ▼ リンクの色と下線の有無 ▼ */
a:link    {color:#808080; text-decoration:none;}      /* 通常 */
a:active  {color:#808080; text-decoration:none;}      /*実行中*/
a:visited {color:#808080; text-decoration:none;}      /*訪問済*/
a:hover   {color:#b30000; text-decoration:none;} /*マウス*/
/******************************* ▲ リンクの色と下線の有無 ▲ */



/********************************************* ▼ ヘッダー ▼ */
#header_outline {
border:none;                     /* 外枠の色     */
margin-bottom:15px;                           /* ヘッダ下間隔 */
}
#header_body { 
background-image: url("http://blog-imgs-59.fc2.com/t/b/l/tblackegg/img_title.jpg"); 
/* 背景画像       */
border:none;                     /* 内枠の色     */
height:250px;
} 
/********************************************* ▲ ヘッダー ▲ */



/*************************************** ▼ ブログタイトル ▼ */
h1 { 
font-size:11pt;                                 /* 文字サイズ */
text-align:center;                                /* 左寄せ     */
margin:10px 30px; 
}
                              /* ▽文字色とリンクの下線有無▽ */
h1 a:link    { color:#800000; text-decoration:none; } /* 通常 */
h1 a:active  { color:#800000; text-decoration:none; } /*実行中*/
h1 a:visited { color:#800000; text-decoration:none; } /*訪問済*/
h1 a:hover   { color:#b30000; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
/*************************************** ▲ ブログタイトル ▲ */



/***************************************** ▼ サイト紹介文 ▼ */
.intro { 
font-size:9pt;                                 /* 文字サイズ */
color:#ffffff;                                  /* 文字色     */
text-align:center;                                /* 左寄せ     */
margin:5px 10px 10px; 
}
/***************************************** ▲ サイト紹介文 ▲ */



/***************************************** ▼ パンくずリスト ▼ */
.pankuzu { 
font-size:10pt;                                 /* 文字サイズ */
background-color:#000000;               /* 背景色             */
color:#808080;                                  /* 文字色     */
text-align:left;                                /* 左寄せ     */
margin:5px 20px 10px; 
}
/***************************************** ▲ パンくずリスト ▲ */



/************************************************* ▼ 記事 ▼ */
.ently_outline { 
border:#800000 1px solid;               /* 外枠の色/太さ/実線 */
background-color:#000000;               /* 背景色             */
margin-bottom:20px;                     /* 次の記事までの間隔 */
} 
.ently_title { 
font-size:10pt;                    /* 文字サイズ(記事タイトル)*/
background-color:#800000;          /* 背景色    (記事タイトル)*/
border:#800000 1px solid;          /* 枠        (記事タイトル)*/
text-align:left;                   /* 左寄せ    (記事タイトル)*/
padding:5px 20px;
margin:0;
} 
                              /* ▽文字色とリンクの下線有無▽ */
h2 a:link    { color:#ffffff; text-decoration:none; } /* 通常 */
h2 a:active  { color:#ffffff; text-decoration:none; } /*実行中*/
h2 a:visited { color:#ffffff; text-decoration:none; } /*訪問済*/
h2 a:hover   { color:#b30000; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
.ently_body { 
font-size:9pt;                       /* 文字サイズ(記事本文) */
color:#808080;                        /* 文字色    (記事本文) */
border-top:   #800000 1px solid;      /* 枠(上)    (記事本文) */
border-left:  #000000 1px solid;      /* 枠(左)    (記事本文) */
border-right: #000000 1px solid;      /* 枠(右)    (記事本文) */
border-bottom:#000000 1px solid;      /* 枠(下)    (記事本文) */
}



.ently_text {
text-align:left;                      /* 左寄せ    (記事本文) */
margin:10px 20px; 
margin-bottom:20px; /* 記事末尾の間隔調整 */
}

.ently_text a:link    { color:#b30000; text-decoration:underline; } /* 通常 */
.ently_text a:active  { color:#b30000; text-decoration:underline; } /*実行中*/
.ently_text a:visited { color:#b30000; text-decoration:underline; } /*訪問済*/
.ently_text a:hover   { color:#800000; text-decoration:underline; } /*マウス*/

.ently_text p{
text-align:center;
}
.ently_navi { 
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#999999;                        /* 文字色(時刻・CM・TB) */
margin:0px 10px 3px; 
}


.blomaga li{line-height:120%;
            color:#696969;
            font-size: 11px;
} 

.blomaga_index{font-color:#800000;
}
/************************************************* ▲ 記事 ▲ */

/***************************************** ▼カレンダー ▼ */
.calender td a {
color: #b30000;
font-weight: bold;
}

/***************************************** ▲ カレンダー ▲ */



/*************************** ▼ 左側メニュー(プラグイン１) ▼ */
.plugin1_outline { 
border-top:   #000000 2px solid;                /* 個別枠(上) */
border-right: #000000 2px solid;                /* 個別枠(右) */
border-bottom:#000000 2px solid;                /* 個別枠(下) */
border-left:  #000000 2px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin1_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-color:#800000;             /* 背景色    (タイトル) */
border: #800000 1px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.plugin1_body { 
font-size:9pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#000000;                 /* 背景色    (本体) */
border-top:   #800000 1px solid;          /* 枠(上)    (本体) */
border-left : #800000 1px solid;          /* 枠(左)    (本体) */
border-right: #800000 1px solid;          /* 枠(右)    (本体) */
border-bottom:#800000 1px solid;          /* 枠(下)    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;
}
/* プラグイン1説明（上部） */
.p1u_description {
margin-bottom:7px;
}
/* プラグイン1説明（下部） */
.p1d_description {
margin-top:7px;
}

/* プロフィール */

p.introduction {font-size:8pt;
                line-height:1.5;
}
.myimg {text-align:center;
}


/* ブロマガ*/
.plg_blomaga_price{font-size:8pt;
line-height:1.5;
}

/* カテゴリ */

.category {font-size:8pt;
                line-height:1.8;
}

.plugin_text {font-size:8pt;
}
/* ブロとも */
.blotomo a{font-size:8pt;
            color:#b30000;
           font-weight:bold;
           line-height:1.8;
}
.blotomo a:hover{font-size:8pt;
            color:#800000;
           font-weight:bold;
}

/* 相互リンク1*/
.twoway_link1 a{font-size:8pt;
            color:#b30000;
           font-weight:bold;
           line-height:1.8
}
.twoway_link1 a:hover{font-size:8pt;
            color:#800000;
           font-weight:bold;
          }

/* 相互リンク2*/
.twoway_link2 a{font-size:8pt;
            color:#b30000;
           font-weight:bold;
           line-height:1.8
}
.twoway_link2 a:hover{font-size:8pt;
            color:#800000;
           font-weight:bold;
}

/*FC2ブログランキングバナー*/

.blog_ranking img{margin-bottom:1px;
}

/*************************** ▲ 左側メニュー(プラグイン１) ▲ */



/*************************** ▼ 右側メニュー(プラグイン２) ▼ */
.plugin2_outline { 
border-top:   #000000 2px solid;                /* 個別枠(上) */
border-right: #000000 2px solid;                /* 個別枠(右) */
border-bottom:#000000 2px solid;                /* 個別枠(下) */
border-left:  #000000 2px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin2_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-color:#800000;             /* 背景色    (タイトル) */
border: #800000 1px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.plugin2_body { 
font-size:9pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#000000;                 /* 背景色    (本体) */
border-top:   #800000 1px solid;          /* 枠(上)    (本体) */
border-left:  #800000 1px solid;          /* 枠(左)    (本体) */
border-right: #800000 1px solid;          /* 枠(右)    (本体) */
border-bottom:#800000 1px solid;          /* 枠(下)    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;
}
/* プラグイン2説明（上部） */
.p2u_description {
margin-bottom:7px;
}
/* プラグイン2説明（下部） */
.p2d_description {
margin-top:7px;
}

/* 検索フォームの入力欄の幅 */
#search_text,{
background-color:#000000;           /* 背景色                 */
color:#808080;
border:#800000 1px solid; 
}
#search_submit{
background-color:#800000;           /* 背景色                 */
color:#ffffff;
border:#800000 1px solid; 
}


/* メールフォーム諸項目（名前、タイトル等）の入力欄の幅 */
#mail_name,
#mail_mail,
#mail_body,
#mail_title {
background-color:#000000;           /* 背景色                 */
color:#808080;
border:#800000 1px solid; 
scrollbar-face-color: #800000;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #800000;
scrollbar-highlight-color: #800000;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #800000;
scrollbar-darkshadow-color: #800000;

}


#mail_submit{
background-color:#800000;           /* 背景色                 */
color:#ffffff;
border:#800000 1px solid; 
}

.access_ranking{
height:700px;
line-height:1.8;
}

/*************************** ▲ 右側メニュー(プラグイン２) ▲ */

/*調教動画（フリーエリア）のbox設定
---------------------------------------------------------------------------*/
#content .box3 {
	text-align: center;
	width: 153px;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #000000;
	float: left;
	margin-bottom: 10px;
	margin-left: 11px;
	background-color: #800000;
}
.box3 .btn a {
font-family:Verdana, Arial, Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ"," Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;


         font-size: 12px;
	color: #696969;
	background-color: #000000;
	display: block;
	margin-top: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 128px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	line-height: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b30000;
	border-right-color: #b30000;
	border-bottom-color: #b30000;
	border-left-color: #b30000;
	background-image: url(img/btn.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.box3 .btn a:hover {
	color: #b30000;
	background-color: #000000;
	background-image: none;
}
.box3 a img {
	background-color: #800000;
         border: 1px solid #b30000;
}
.box3 a:hover img {
         background-color: #696969;
	border: 1px solid #b30000;
}

.box3 .btn a img {
	background-color: transparent;
         border: none;
}
.box3 .btn a:hover img {
	background-color: transparent;
         border: none;
}


#content .box3:hover {
	background-color: #696969;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}


/*************************** ▼ 上部メニュー(プラグイン３) ▼ */
.plugin3_outline { 
border-top:   #000000 2px solid;                /* 個別枠(上) */
border-right: #000000 2px solid;                /* 個別枠(右) */
border-bottom:#000000 2px solid;                /* 個別枠(下) */
border-left:  #000000 2px solid;                /* 個別枠(左) */
margin-bottom:20px;
} 
.plugin3_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-color:#800000;             /* 背景色    (タイトル) */
border: #800000 1px solid;            /* 枠        (タイトル) */
padding:5px 20px; 
} 
.plugin3_body { 
font-size:9pt;                           /* 文字サイズ(本体) */
color:#ffffff;                            /* 文字色    (本体) */
background-color:#000000;                 /* 背景色    (本体) */
border-top:   #800000 1px solid;          /* 枠(上)    (本体) */
border-left:  #800000 1px solid;          /* 枠(左)    (本体) */
border-right: #800000 1px solid;          /* 枠(右)    (本体) */
border-bottom:#800000 1px solid;          /* 枠(下)    (本体) */
padding:5px 10px; 
}
/* プラグイン3説明(上部) */
.p3u_description {
margin-top:5px;
margin-bottom:5px;
}
/* プラグイン3説明(下部) */
.p3d_description {
margin-top:5px;
margin-bottom:5px;
}


/*FC2　おすすめコンテンツ
------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.photobox1 div {
	float: left;
	width: 200px;	/*幅*/
	height: 200px;	/*高さ*/
	margin-left: 11px;	/*ボックス同士の左右にとるスペース*/
	display: inline;
	margin-bottom: 1em;	/*ボックス同士の上下にとるスペース*/
	padding: 0px;		/*ボックス内の余白*/
	font-size: 10px;	/*文字サイズ*/
	line-height: 1.3;	/*行間*/
	text-align: left;	/*文字をセンタリング*/
	overflow: hidden;
	position: relative;
	border: 1px solid #ffffff;	/*枠線の幅、線種、色*/
	background: #000;	/*背景色*/
}

.photobox1 p{text-align:left; 
             margin-top:0px;  
             padding-top:0px;        
}
/*ボックス内のリンクテキストの色*/
.photobox1 div a {
	color: #dd0000;
}

.plugin-pickup {height:205px;
                
}


/*ピックアップ　サイト
------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.pickup_box1 div {
	float: left;
	width: 330px;	/*幅*/
	height: 135px;	/*高さ*/
	margin-left: 3px;	/*ボックス同士の左右にとるスペース*/
	display: inline;
	margin-bottom: 5px;	/*ボックス同士の上下にとるスペース*/
　　　　　　　　margin-top: 10px;
	padding: 0px;		/*ボックス内の余白*/
	font-size: 10px;	/*文字サイズ*/
	line-height: 1.3;	/*行間*/
	text-align: center;	/*文字をセンタリング*/
	overflow: hidden;
	position: relative;
	border: none;	/*枠線の幅、線種、色*/
	background: #000;	/*背景色*/
}

.pickup_box1 p{text-align:left; 
             margin-top:0px;  
             padding-top:0px;        
}
/*ボックス内のリンクテキストの色*/
.pickup_box1 div a {
	color: #dd0000;
}

/*ボックス１個あたりの設定*/
.pickup_box2 div {
	float: left;
	width: 330px;	/*幅*/
	height: 135px;	/*高さ*/
	margin-left: 5px;	/*ボックス同士の左右にとるスペース*/
	display: inline;
	margin-bottom: 5px;	/*ボックス同士の上下にとるスペース*/
　　　　　　　　margin-top: 10px;
	padding: 0px;		/*ボックス内の余白*/
	font-size: 10px;	/*文字サイズ*/
	line-height: 1.3;	/*行間*/
	text-align: center;	/*文字をセンタリング*/
	overflow: hidden;
	position: relative;
	border: none;	/*枠線の幅、線種、色*/
	background: #000;	/*背景色*/
}

.pickup_box2 p{text-align:left; 
             margin-top:0px;  
             padding-top:0px;        
}
/*ボックス内のリンクテキストの色*/
.pickup_box2 div a {
	color: #dd0000;
}

.plugin_pickup_site {height:150px;
                     padding:0;
}

/*注意事項
------------------------------------------------------*/
p.warning {font-size:8pt;
                line-height:1.5;
　　　　　　　　color:#696969;
}

/*************************** ▲ 上部メニュー(プラグイン３) ▲ */



/********************************************* ▼ コメント ▼ */
.comment_outline { 
border:#800000 1px solid;           /* 外枠の/色太さ/実線     */
background-color:#000000;           /* 背景色                 */
text-align:left;                    /* 左寄せ                 */
margin-bottom:20px;                 /* 次のコメントまでの間隔 */
} 
.comment_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#800000;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#800000 1px solid;             /* 枠        (タイトル) */
padding:5px 20px; 
} 
.comment_body { 
font-size:9pt;                   /* 文字サイズ(コメント本文) */
color:#808080;                    /* 文字色    (コメント本文) */
border-top:   #000000 1px solid;  /* 枠(上)    (コメント本文) */
border-left:  #000000 1px solid;  /* 枠(上)    (コメント本文) */
border-right: #000000 1px solid;  /* 枠(上)    (コメント本文) */
border-bottom:#000000 1px solid;  /* 枠(上)    (コメント本文) */


} 
.comment_text { 
text-align:left;                  /* 左寄せ    (コメント本文) */
margin:10px 20px;

}
.comment_navi { 
color:#999999;                    /* 文字色    (時刻・CM・TB) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
margin:0px 10px 3px;
}
/* コメント諸項目（名前、URL等）の入力欄の幅 */
#subject,
#name,
#mail,
#url {
width: 50%;
background-color:#000000;           /* 背景色                 */
color:#808080;
border:#800000 1px solid; 
}
/* コメント本文の入力欄の幅 */
#comment {
width: 95%;
background-color:#000000;           /* 背景色                 */
color:#808080;
border:#800000 1px solid; 
scrollbar-face-color: #800000;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #800000;
scrollbar-highlight-color: #800000;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #800000;
scrollbar-darkshadow-color: #800000;

}
/* コメントパスワード入力欄の幅 */
#pass {
width: 30%;
background-color:#000000;           /* 背景色                 */
color:#808080;
border:#800000 1px solid; 
}
/* 送信ボタン*/
#submit {
background-color:#800000;           /* 背景色                 */
color:#ffffff;
border:#800000 1px solid; 
}
/********************************************* ▲ コメント ▲ */



/*************************************** ▼ トラックバック ▼ */
.trackback_outline { 
border:#800000 1px solid;             /* 外枠の/色太さ/実線   */
background-color:#000000;             /* 背景色               */
margin-bottom:20px; 
} 
.trackback_block_title { 
font-size:10pt;                 /*文字サイズ(ブロックタイトル)*/
color:#ffffff;                  /*文字色    (ブロックタイトル)*/
font-weight:bold;               /*太字      (ブロックタイトル)*/
background-color:#800000;       /*背景色    (ブロックタイトル)*/
text-align:left;                /*左寄せ    (ブロックタイトル)*/
border:#800000 1px solid;       /*枠        (ブロックタイトル)*/
padding:5px 20px; 
} 
.trackback_block_body { 
font-size:9pt;                   /* 文字サイズ(ブロック本文) */
color:#808080;                    /* 文字色    (ブロック本文) */
border-top:   #000000 1px solid;  /* 枠(上)    (ブロック本文) */
border-left:  #000000 1px solid;  /* 枠(左)    (ブロック本文) */
border-right: #000000 1px solid;  /* 枠(右)    (ブロック本文) */
border-bottom:#000000 1px solid;  /* 枠(下)    (ブロック本文) */
text-align:left; 
padding:10px 20px 0;
}
.trackback_title {
font-size:10pt;                   /* 文字サイズ(個別タイトル) */
color:#ffffff;                    /* 文字色    (個別タイトル) */
font-weight:bold;                 /* 太字      (個別タイトル) */
}
.trackback_body { 
font-size:9pt;                   /* 文字サイズ(個別本文)     */
color:#808080;                    /* 文字色    (個別本文)     */
margin-bottom:20px;
}
.trackback_navi {
border-top:#F0F8FF 1px solid;     /* 飾り線    (時刻・投稿者) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
} 
/*************************************** ▲ トラックバック ▲ */



/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
border-top:#000000 1px solid;      /* 外枠の色/太さ/実線 (上) */
margin-bottom:20px; 
} 
.various_title {
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#800000;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#000000;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#000000 1px solid;             /* 枠        (タイトル) */
padding:5px 20px; 
margin:0; 
}
.various_body { 
font-size:9pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#000000;                 /* 背景色    (本体) */
border-top:#000000 2px solid;             /* 飾り線(上)(本体) */
} 
.various_text {
text-align:left;                          /* 左寄せ    (本体) */
margin:10px 20px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
margin:0px;
} 
/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */



/********************************************* ▼ フッター ▼ */
#footer_outline {
border:1px solid #800000;                       /* 外枠の色   */
background-color:#000000;                       /* 背景色     */
}
#footer_body { 
font-size:9pt;                                  /* 文字サイズ */
color:#808080;                                  /* 文字色     */
border:1px solid #000000;                       /* 内枠の色   */
padding:5px; 
} 
                                              /* リンク       */
#footer_body a:link    { color:#808080; }     /* 通常         */
#footer_body a:active  { color:#808080; }     /* 実行中       */
#footer_body a:visited { color:#808080; }     /* 訪問済み     */
#footer_body a:hover   { color:#b30000; }     /* オンマウス時 */
/********************************************* ▲ フッター ▲ */


/* カレンダー */
.calender { text-align: center; color:#808080; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }


/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
li { margin-left:20px; margin-bottom:3px; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.readmore { margin-top: 10px;} 

.readclose { margin: 10px 0; } 
.page_navi { margin:30px 0; font-size:9pt; color:#808080; }

/* カレンダーの中央寄せ */
.calender{
margin-left: auto;
margin-right: auto;
} 

/* 引用部分 */
blockquote {
margin:2px;
padding:5px;
background:#f0f0f0; /* 背景 */
border:#cccccc 1px solid; /* 枠線 */
border-left:#cccccc 5px solid; /* 枠線(左) */
}

/* ブックマーク 拍手 */
.fc2_footer {
margin-top:20px; /* 上の余白 */
}

/* ▼ サイトマップ ▼ */
#sitemap {
margin-top:5px; /* 上の余白 */
text-align:left;
}

#sitemap ul.sitemap_list {
margin-left:30px; /* 各記事リストの左余白 */
}

.display_no {
display:none;
}

/* カテゴリ一覧へ戻る */
.pgtop {
text-align:right; /* 右寄せ */
}
/* ▲ サイトマップ ▲ */

/* プラグインの文字配置 */
.ta_left { text-align: left }
.ta_right { text-align: right }
.ta_center { text-align: center }

/* プラグイン内の入力欄幅設定 */
.plugin1_body input[type="text"],
.plugin2_body input[type="text"],
.plugin1_body textarea,
.plugin2_body textarea {
width: 90%;
}

/* ▼ FC2バトンのスタイル ▼ */

/* 質問番号(Q) */
.q_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 質問本文 */
.baton_q {
margin-bottom:5px; /* 答えまでの余白 */
}

/* 答え番号(A) */
.a_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 答え本文 */
.baton_a {
margin-left: 0px;
padding-bottom:2px; /* 罫線までの余白 */
border-bottom: dotted 1px #cccccc; /* 罫線 */
margin-bottom: 20px; /* 次の質問までの余白 */
}

/* ▲ FC2バトンのスタイル ▲ */

/**************************************************************/
/*
カスタマイズは自由にやってもらってかまいませんが、当ブログへのリンクと、
FC2ブログのテンプレート工房様へのリンクは残しておいて下さい。
FC2の利用規約に違反していない限り、どんなブログにも使用してもらっても結構です。

FC2ブログテンプレート倶楽部
http://fc2blogseotemplate.blog137.fc2.com/
*/
/**************************************************************/

/**************************************************************/
/*
フッターにある著作権表示(リンク)さえ残して頂ければ
どんなにカスタマイズされても構いません。また、
どのようなサイトでも利用してくださって結構です。
                                FC2ブログのテンプレート工房
[lightframe_ver.05.1]     (http://10plate.blog44.fc2.com/)
*/
/**************************************************************/